.version.downloads /* version checker */
{
	color: #0000F9;
	background-color: #24E8EC;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 2034px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -9px;
	width: 0.01px;/* should not cover content below */
}

#pu22693
{
	width: 0.01px;
}

#u22693
{
	z-index: 2;
	width: 768px;
	position: relative;
	margin-right: -10000px;
}

#u22815-4
{
	z-index: 4;
	width: 44px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 225px;
}

#u22816
{
	z-index: 8;
	width: 226px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 5px;
}

#menuu35467
{
	z-index: 58;
	width: 506px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 245px;
}

#u35475
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u35476
{
	width: 99px;
	padding-bottom: 17px;
	position: relative;
}

#u35476:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u35476:active
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u35477-4
{
	width: 99px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u35476:hover #u35477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u35476:active #u35477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u35476.MuseMenuActive #u35477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u35468
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 101px;
}

#u35469
{
	width: 99px;
	padding-bottom: 17px;
	position: relative;
}

#u35476.MuseMenuActive,#u35469:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u35469:active
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u35469.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u35471-4
{
	width: 85px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u35469:hover #u35471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u35469:active #u35471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u35469.MuseMenuActive #u35471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 85px;
	margin: 0px -10000px 0px 0px;
}

#u35470
{
	z-index: 71;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 85px;
}

#u35469:hover #u35470
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35469:active #u35470
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35473
{
	width: 101px;
	top: 34px;
}

#u35708
{
	width: 99px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u35708:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35712-4
{
	width: 91px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u35708:hover #u35712-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u35735
{
	width: 99px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u35708.MuseMenuActive,#u35735:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35738-4
{
	width: 91px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u35708.MuseMenuActive #u35712-4,#u35735:hover #u35738-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u35754
{
	width: 99px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u35735.MuseMenuActive,#u35754:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35757-4
{
	width: 91px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u35735.MuseMenuActive #u35738-4,#u35754:hover #u35757-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u35474,#u35706,#u35732,#u35753,#u35774
{
	width: 101px;
	position: relative;
}

#u35775
{
	width: 99px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u35754.MuseMenuActive,#u35775:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35775.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35777-4
{
	width: 91px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u35754.MuseMenuActive #u35757-4,#u35775:hover #u35777-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u35775.MuseMenuActive #u35777-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u35512
{
	width: 100px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 202px;
}

#u35513
{
	width: 100px;
	padding-bottom: 17px;
	position: relative;
}

#u35513:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u35513:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u35514-4
{
	width: 86px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u35513:hover #u35514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u35513:active #u35514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u35515
{
	z-index: 104;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 86px;
}

#u35469.MuseMenuActive #u35470,#u35513:hover #u35515
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35513:active #u35515
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35517
{
	width: 103px;
	top: 34px;
}

#u35797
{
	width: 103px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u35797:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35801-4
{
	width: 95px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u35797:hover #u35801-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u35822
{
	width: 103px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u35797.MuseMenuActive,#u35822:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35825-4
{
	width: 95px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u35797.MuseMenuActive #u35801-4,#u35822:hover #u35825-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u35845
{
	width: 103px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u35822.MuseMenuActive,#u35845:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35847-4
{
	width: 95px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u35822.MuseMenuActive #u35825-4,#u35845:hover #u35847-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u35866
{
	width: 103px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u35845.MuseMenuActive,#u35866:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35868-4
{
	width: 95px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u35845.MuseMenuActive #u35847-4,#u35866:hover #u35868-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u35885
{
	width: 103px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u35866.MuseMenuActive,#u35885:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35886-4
{
	width: 95px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u35866.MuseMenuActive #u35868-4,#u35885:hover #u35886-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u35518,#u35795,#u35821,#u35842,#u35863,#u35884,#u35905
{
	width: 103px;
	position: relative;
}

#u35906
{
	width: 103px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u35885.MuseMenuActive,#u35906:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35906.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35908-4
{
	width: 95px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u35885.MuseMenuActive #u35886-4,#u35906:hover #u35908-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u35906.MuseMenuActive #u35908-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u35533
{
	width: 100px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 304px;
}

#u35534
{
	width: 100px;
	padding-bottom: 17px;
	position: relative;
}

#u35513.MuseMenuActive,#u35534:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u35534:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u35535-4
{
	width: 86px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u35513.MuseMenuActive #u35514-4,#u35534:hover #u35535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u35534:active #u35535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u35534.MuseMenuActive #u35535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 86px;
	margin: 0px -10000px 0px 0px;
}

#u35536
{
	z-index: 149;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 86px;
}

#u35513.MuseMenuActive #u35515,#u35534:hover #u35536
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35534:active #u35536
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35534.MuseMenuActive #u35536
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35538
{
	width: 120px;
	top: 34px;
}

#u36548
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u36548:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u36552-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u36548:hover #u36552-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u35539,#u36546,#u36607
{
	width: 120px;
	position: relative;
}

#u36608
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u36548.MuseMenuActive,#u36608:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u36608.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u36610-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u36548.MuseMenuActive #u36552-4,#u36608:hover #u36610-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u36608.MuseMenuActive #u36610-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u35554
{
	width: 100px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 406px;
}

#u35555
{
	width: 100px;
	padding-bottom: 17px;
	position: relative;
}

#u35534.MuseMenuActive,#u35555:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u35555:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u35555.MuseMenuActive
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u35556-4
{
	width: 100px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u35555:hover #u35556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u35555:active #u35556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u35555.MuseMenuActive #u35556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#pbuttonu36777
{
	width: 0.01px;
	margin-left: 59px;
	margin-top: 64px;
}

#buttonu36777
{
	z-index: 170;
	width: 486px;
	height: 35px;
	border-color: #787878;
	background-color: #C1272D;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 296px;
	left: 84px;
}

#buttonu36777:hover
{
	background-color: #545454;
	width: 486px;
	height: 35px;
	min-height: 0px;
	margin: 296px -10000px 0px 0px;
}

#buttonu36777.ButtonSelected
{
	background-color: #C1272D;
	width: 486px;
	height: 35px;
	min-height: 0px;
	margin: 296px -10000px 0px 0px;
}

#buttonu36778
{
	z-index: 171;
	width: 486px;
	height: 34px;
	border-color: #787878;
	background-color: #0071BC;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
	left: 84px;
}

#buttonu36778:hover
{
	background-color: #545454;
	width: 486px;
	height: 34px;
	min-height: 0px;
	margin: 244px -10000px 0px 0px;
}

#buttonu36778.ButtonSelected
{
	background-color: #0071BC;
	width: 486px;
	height: 34px;
	min-height: 0px;
	margin: 244px -10000px 0px 0px;
}

#u36779-80
{
	z-index: 172;
	width: 650px;
	min-height: 913px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u36779-2
{
	font-size: 40px;
	text-align: justify;
	line-height: 48px;
	color: #7D272D;
	font-weight: bold;
}

#u36779-7
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
}

#u36779-8
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	color: #ED1C24;
	font-weight: bold;
}

#u36779-10
{
	font-size: 22px;
	text-align: center;
	line-height: 26px;
	color: #ED1C24;
	font-weight: bold;
}

#u36779-11,#u36779-16
{
	font-size: 22px;
	text-align: center;
	line-height: 26px;
	font-weight: bold;
}

#u36779-15,#u36779-20
{
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u36779-12,#u36779-17
{
	font-size: 22px;
	font-style: italic;
	line-height: 26px;
}

#u36779-13,#u36779-18
{
	font-size: 22px;
	line-height: 26px;
}

#u36779-21
{
	font-size: 22px;
	text-align: justify;
	line-height: 26px;
}

#u36779-22
{
	font-size: 24px;
	text-align: justify;
	line-height: 29px;
	color: #7D272D;
	font-weight: bold;
}

#u36779-29,#u36779-31,#u36779-33,#u36779-35
{
	font-size: 22px;
	text-align: justify;
	line-height: 29px;
	font-weight: normal;
}

#u36779-24,#u36779-42
{
	font-size: 22px;
	text-align: justify;
	line-height: 26px;
	color: #7D272D;
	font-weight: bold;
}

#u36779-58
{
	counter-reset: list0;
}

#u36779-58 > li:before
{
	counter-increment: list0;
	content:  counter(list0, decimal) '.';
}

#u36779-58 .list1
{
	counter-reset: list1;
}

#u36779-58 .list1 > li:before
{
	counter-increment: list1;
	content:  counter(list1, lower-alpha) '.';
}

#u36779-58 .list2
{
	counter-reset: list2;
}

#u36779-58 .list2 > li:before
{
	counter-increment: list2;
	content:  counter(list2, lower-roman) '.';
}

#u36779-58 .list3
{
	counter-reset: list3;
}

#u36779-58 .list3 > li:before
{
	counter-increment: list3;
	content:  counter(list3, decimal) '.';
}

#u36779-58 .list4
{
	counter-reset: list4;
}

#u36779-58 .list4 > li:before
{
	counter-increment: list4;
	content:  counter(list4, lower-alpha) '.';
}

#u36779-58 .list5
{
	counter-reset: list5;
}

#u36779-58 .list5 > li:before
{
	counter-increment: list5;
	content:  counter(list5, lower-roman) '.';
}

#u36779-58 .list6
{
	counter-reset: list6;
}

#u36779-58 .list6 > li:before
{
	counter-increment: list6;
	content:  counter(list6, decimal) '.';
}

#u36779-58 .list7
{
	counter-reset: list7;
}

#u36779-58 .list7 > li:before
{
	counter-increment: list7;
	content:  counter(list7, lower-alpha) '.';
}

#u36779-58 .list8
{
	counter-reset: list8;
}

#u36779-58 .list8 > li:before
{
	counter-increment: list8;
	content:  counter(list8, lower-roman) '.';
}

#u36779-51,#u36779-53,#u36779-55,#u36779-57
{
	font-size: 22px;
	text-align: justify;
	line-height: 26px;
	color: #000000;
	font-weight: normal;
}

#u36779-61
{
	color: #000000;
	font-weight: normal;
}

#u36779-60,#u36779-64
{
	font-weight: normal;
}

#u36779-4,#u36779-72
{
	font-style: italic;
}

#u36779-49,#u36779-65,#u36779-76
{
	font-size: 22px;
	text-align: justify;
	line-height: 26px;
	font-weight: bold;
}

#u36779-48,#u36779-75
{
	color: #7D272D;
}

#u36779-6,#u36779-26,#u36779-27,#u36779-37,#u36779-39,#u36779-40,#u36779-44,#u36779-46,#u36779-47,#u36779-59,#u36779-66,#u36779-68,#u36779-70,#u36779-71,#u36779-73,#u36779-74,#u36779-78
{
	font-size: 22px;
	text-align: justify;
	line-height: 26px;
	font-weight: normal;
}

#u36780
{
	z-index: 252;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
	left: 581px;
}

#u36781
{
	z-index: 253;
	display: block;
}

#u36782
{
	z-index: 254;
	width: 42px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 293px;
	left: 580px;
}

#u36783
{
	z-index: 255;
	display: block;
}

#pu36846
{
	width: 0.01px;
	margin-left: 327px;
	margin-top: 18px;
}

#u36846
{
	z-index: 258;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u36844
{
	z-index: 256;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 63px;
}

#pu22818
{
	width: 0.01px;
	margin-top: 14px;
}

#u22818
{
	z-index: 10;
	width: 768px;
	position: relative;
	margin-right: -10000px;
}

#u22820-34
{
	z-index: 12;
	min-height: 42px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u22820-34-bw
{
	z-index: 12;
	min-height: 42px;
	margin-top: 35px;
}

#u22821
{
	z-index: 46;
	width: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 195px;
}

#u22823
{
	z-index: 48;
	width: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 268px;
}

#u22825
{
	z-index: 50;
	width: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 341px;
}

#u22827
{
	z-index: 52;
	width: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 413px;
}

#u22829
{
	z-index: 54;
	width: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 486px;
}

#u22831
{
	z-index: 56;
	width: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 559px;
}

.html
{
	background: #000000 url("../../images/background%20100-.jpg") repeat left top scroll;
}

body
{
	position: relative;
	min-width: 768px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

